# Generate Phosfate Input file

Source: `R/otherApps.R`
`artmsPhosfateOutput.Rd`

It takes as input the `imputedL2fcExtended.txt` results generated by the `artmsAnalysisQuantifications()` function and generates the Phosfate input file (or data.frame) Please, notice that the only species suported by Phosfate is humans.

    artmsPhosfateOutput(inputFile, output_dir = ".", verbose = TRUE)

## Arguments

inputFile | (char) the `imputedL2fcExtended.txt` file name and location
output_dir | (char) Name of the folder to output results (Default: current directory. Recommended: `phosfate_input`)
verbose | (logical) `TRUE` (default) to show function messages

## Value

Multiple output files (inputs of phosfate)

## Examples

    if (FALSE) {
    artmsPhosfateOutput(inputFile)
    }